RikoNaz
  •  RikoNaz
  • 66.8% (Friendly)
  • YAF Camper Topic Starter
2011-03-08T02:45:03Z
i have a forum running version 1.9.1.8., are there any readme's or things i should watch out before attempting to upgrade my website forum?


thanks

Sponsor
Jaben
  •  Jaben
  • 100% (Exalted)
  • YAF Developer
2011-03-08T03:56:01Z
The main readme explains the most important information:

1. BACKUP YOUR DATABASE BEFORE ATTEMPTING UPGRADE.
2. Second most important thing: use the settings from the upgrade v1.9.1.x web.config ("v191-upgrade-web.config").
RikoNaz
  •  RikoNaz
  • 66.8% (Friendly)
  • YAF Camper Topic Starter
2011-03-08T04:40:00Z
I am happy to report that the upgrade was successful. had issue with the objectqualifer not matching, but remember my database is so old, it still using the old object qualifer yaf. i wonder if there is a script that i can run against the database the change this?

but other then that, i dont know why i waited so long to upgraded..lol. good stuff

Jaben
  •  Jaben
  • 100% (Exalted)
  • YAF Developer
2011-03-08T05:17:58Z
The ObjectQualifier is still yaf. Not sure why you would have gotten that error... and the object qualifier can be set to anything you want. Either way, happy you're on the latest version -- I'm sure you'll find some neat new features. 😉
Users browsing this topic

    About Us

    The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

    Powered by Resharper Donate with PayPal button

    Project Twitter Updates

    Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved